.contentArea .centerArea .cln1{ width:48%}  
.contentArea .centerArea .cln2 .empowering h3{ font-size:12px}
.subContent .cl3 .servicesArea{ margin-bottom:30px; width:41%}
.galleryArea .galleryPic { min-height:140px;  background-size: 93% 100%;  width: 29%;}
.feedbackarea{ width:55%; margin-left:50px;}

.footerArea .footer .partnerArea{ width:46%; margin-top:10px  }
.footerArea .footer .partnerArea .row1{ width:37%;}
.footerArea .footer .partnerArea .row1 img{ float:left;  margin-top:20px;  }
.footerArea .footer .partnerArea .row2 img{float:left;  margin-top:23px; }
.subContent .cl2 .chiefArea .details{ margin-left:1px; width:100%; margin-top:15px;}




 